From 7e3eb51a00e877be10f48dfaacb8b8235d037166 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jan 26 2017 16:12:33 +0000
Subject: [PATCH 670/1001] Add a docblock


---

diff --git a/hubs/models.py b/hubs/models.py
index dd6aaa2..add289e 100755
--- a/hubs/models.py
+++ b/hubs/models.py
@@ -268,6 +268,7 @@ class Hub(BASE):
 
     @property
     def widgets_idx(self):
+        """Returns the list of indices for this hub's widgets."""
         return [w.idx for w in self.widgets]
 
     def __json__(self, session):

